## gnome-python-desktop 2.30.0

=== debian/changelog ===
gnome-python-desktop (2.30.0-4) unstable; urgency=low

  * python-gnomeapplet: depend on python-gnome2. Closes: #604798.

 -- Josselin Mouette <joss@debian.org>  Wed, 01 Dec 2010 18:34:27 +0100

gnome-python-desktop (2.30.0-3) unstable; urgency=low

  * debian/patches/01_wnck_enums.patch:
    - Patch from upstream bugzilla, fix flags in the wnck module that were
      declared as enums. Closes: #597414.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 27 Sep 2010 19:42:52 +0200

gnome-python-desktop (2.30.0-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Build depend on libgnome-media-dev on Hurd now that it's built there.
      Thus build the python-mediaprofiles package.
    - Build depend on bug-buddy on Hurd too since it's built there now.

  [ Josselin Mouette ]
  * Use Replaces instead of Conflicts to ease APT finding the correct 
    upgrade path.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 13:56:28 +0200

gnome-python-desktop (2.30.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    - Switch to CDBS and python-autotools.mk.
  * debian/control.in,
    debian/rules,
    debian/source/format:
    - Switch to source format 3.0 (quilt).
  * debian/control.in,
    debian/python-gnomeprint.install,
    debian/python-gnomeprint.examples:
    - Remove python-gnomeprint. It's deprecated and no longer used
      by anything in the archive. Closes: #542580.

  [ Josselin Mouette ]
  * New upstream release.
  * Bump build-dependencies accordingly.
  * 01_bugbuddy_230.patch: dropped, merged upstream.
  * 90_autotools.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Mon, 03 May 2010 18:16:35 +0200

gnome-python-desktop (2.28.0-7) unstable; urgency=low

  * 01_bugbuddy_230.patch: stolen from 2.30, that we can’t upload yet. 
    Fixes build with bug-buddy 2.30. Closes: #577126.
  * 02_maintainer_mode.patch: set AM_MAINTAINER_MODE.
  * 90_autotools.patch: run the autotools on top of that.

 -- Josselin Mouette <joss@debian.org>  Sat, 10 Apr 2010 00:36:54 +0200

gnome-python-desktop (2.28.0-6) unstable; urgency=low

  * debian/*.install:
    - s/site-packages/*-packages/ for the Python 2.6 transition.
      Thanks to Jakub Wilk. Closes: #568240.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 03 Feb 2010 15:24:53 +0100

gnome-python-desktop (2.28.0-5) unstable; urgency=low

  * debian/control.in:
    - Make python-gnome2-desktop-dev arch:any, otherwise the [!hurd-any]
      dependencies will have no effect unless we build the package on Hurd
      (and then the dependencies would be buggy elsewhere). See #560071.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 08 Dec 2009 19:16:02 +0100

gnome-python-desktop (2.28.0-4) unstable; urgency=low

  * debian/control.in:
    - Don't build python-mediaprofiles on Hurd, and don't build depend
      on libgnome-media-dev on Hurd either.
    - Same for python-brasero and libbrasero-media-dev.
    - Let python-gnome2-desktop-dev depend on python-brasero (except on Hurd).
  * debian/rules:
    - Don't call 'dh_install' in the install target, call 'dh_install -s' and
      'dh_install -i' in the binary-arch and binary-indep targets respectively
      so that dh_install is not called for packages that shouldn't be built
      on the current architecture.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 07 Dec 2009 02:29:05 +0100

gnome-python-desktop (2.28.0-3) unstable; urgency=low

  * debian/control.in,
    debian/python-nautilusburn.{examples,install}:
    - Remove the nautilusburn module, it's deprecated in favour of
      python-brasero.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 04 Dec 2009 17:47:06 +0100

gnome-python-desktop (2.28.0-2) unstable; urgency=low

  * python-gnomeprint needs python-gnome2. Closes: #548741.

 -- Josselin Mouette <joss@debian.org>  Sat, 21 Nov 2009 10:35:25 +0100

gnome-python-desktop (2.28.0-1) unstable; urgency=low

  * New upstream release.
    - Add missing constants to the brasero bindings. Closes: #546925.
    - Add a workaround for a crash in an example file. Closes: #546668.
  * debian/patches/01_fix_build_out_of_tree.patch:
    - Removed, applied upstream.
  * debian/watch: Don't uupdate.
  * debian/rules: Remove check-dist.mk to upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 24 Sep 2009 16:54:39 +0200

gnome-python-desktop (2.27.3-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Remove python-gtksourceview package, it's not used by anything anymore.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/control.in: Remove trailing whitespaces.

  [ Josselin Mouette ]
  * Remove python-gnome2-desktop since otherwise we would break all 
    packages depending on it for the gtksourceview module.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - debian/patches/01_fix_build_out_of_tree.patch:
      + Fix build of brasero bindings out of tree.
  * Add a python-brasero package with the brasero python extensions.
  * debian/patches/90_relibtoolize.patch:
    - Deleted, the rpath issue should be fixed now that upstream uses
      a newer libtool.
  * Include check-dist.mk to prevent accidental uploads to unstable.
  * debian/copyright: updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 13 Sep 2009 19:27:46 +0200

gnome-python-desktop (2.26.0-1) unstable; urgency=low

  * New upstream release.
    + Explicitly checks for libgnomeui. Closes: #532545.
  * Update build-dependencies accordingly.
  * Add libevince-dev to build dependencies.
  * New package: python-evince.
  * 90_relibtoolize.patch: updated.
  * copyright: 
    + Mention that the evince bindings are licensed under the LGPL 
      (after confirming with the author).
    + Update LGPL to version 2.1 as upstream did.
    + Point to versioned GPL and LGPL common-licenses.


