=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-python-desktop/([\d\.]+)[02468]/ \
	gnome-python-desktop-(.*)\.tar\.gz
