## gnome-python-desktop 2.32.0

=== debian/changelog ===
gnome-python-desktop (2.32.0-0ubuntu6) oneiric; urgency=low

  * No-change rebuild against current evolution API.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 26 Aug 2011 09:25:45 -0400

gnome-python-desktop (2.32.0-0ubuntu5) oneiric; urgency=low

  * Switch to dh_python2.  (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 05 Jul 2011 18:32:27 -0400

gnome-python-desktop (2.32.0-0ubuntu4) oneiric; urgency=low

  * debian/control.in: drop python-mediaprofiles, python-gnomeapplet the
    corresponding GTK2 versions of those libraries are deprecated in GNOME3

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 31 May 2011 18:18:10 +0200

gnome-python-desktop (2.32.0-0ubuntu3) oneiric; urgency=low

  * debian/control.in: Drop python-brasero. Brasero is GTK 3 now, thus the
    binding doesn't work any more. This will break pybackpack as the only
    reverse dependency, until it gets ported to GI.
  * debian/control.in: Drop python-evince. Evince is GTK 3 now, thus the
    binding doesn't work any more. This will break current
    sugar-read-activity, but this is being ported to GI upstream.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 31 May 2011 12:14:15 +0200

gnome-python-desktop (2.32.0-0ubuntu2) natty; urgency=low

  * No change rebuild for python-evolution to build against new
    evolution-data-server

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 26 Jan 2011 12:51:54 -0600

gnome-python-desktop (2.32.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/patches/evince-2.32.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Nov 2010 15:36:15 +1100

gnome-python-desktop (2.30.0-3ubuntu1) natty; urgency=low

  * Merge from Debian unstable (LP: #403078). Remaining changes:
    - debian/control:
      + Remove bug-buddy build-depend
      + Add Vcs-Bzr link
      + python-evince suggest evince
      + Replace libevince-dev (which does not exist in Ubuntu) with our split
        libevview-dev/libevdocument-dev.
      + Add libtool build dependency.
    - debian/rules:
      + Run autotools on build
    - debian/python-evince.examples:
      + Add examples for evince
    - debian/watch:
      + Watch unstable series
    - 90_autotools.patch:
      + Not required, autotools now run on build
    - evince-2.32.patch:
      + To build against current evince.
  * Dropped changes:
    - Use Ubuntu version for gnome-python-desktop conflicts, predates lucid.

 -- Stefano Rivera <stefanor@ubuntu.com>  Mon, 08 Nov 2010 00:09:09 +0200

gnome-python-desktop (2.30.0-1ubuntu5) maverick; urgency=low

  [ Stefano Rivera ]
  * evince-2.32.patch:
    - Remove get_selection_map, which doesn't exist any more (LP: #632272)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 08 Sep 2010 11:56:14 +1000

gnome-python-desktop (2.30.0-1ubuntu4) maverick; urgency=low

  [ Stefano Rivera ]
  * Rebuild to pick up libbrasero-media1. (LP: #631204)
  * Add evince-2.32.patch to build against current evince.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 07 Sep 2010 16:18:03 +1000

gnome-python-desktop (2.30.0-1ubuntu3) maverick; urgency=low

  * debian/control.in: Add libtool build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Aug 2010 18:59:03 +0200

gnome-python-desktop (2.30.0-1ubuntu2) maverick; urgency=low

  * debian/control.in: Replace libevince-dev (which does not exist in Ubuntu)
    with our split libevview-dev/libevdocument-dev. Rebuild debian/control.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Aug 2010 17:21:03 +0200

gnome-python-desktop (2.30.0-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Remove bug-buddy build-depend
    - Add Vcs-Bzr link
    - Use Ubuntu version for gnome-python-desktop conflicts
    - python-evince suggest evince
  * debian/rules:
    - Run autotools on build
  * debian/python-evince.examples:
    - Add examples for evince
  * debian/patches/90_autotools.patch:
    - Not requires, autotools now run on build
  * debian/watch:
    - Watch unstable series

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jun 2010 12:26:35 +1000
