=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Source: gnome-python-desktop
 Section: python
 Priority: optional
-Maintainer: Loic Minier <lool@dooz.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Loic Minier <lool@dooz.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper (>= 5.0.37.2),
-               cdbs (>= 0.4.73),
+               cdbs (>= 0.4.90~),
                gnome-pkg-tools (>= 0.10),
-               python-support (>= 0.6),
                autotools-dev,
+               libtool,
                dpkg-dev (>= 1.13.19),
-               python-all-dev (>= 2.5),
+               python-all-dev (>= 2.6.6-3~),
                python-gtk2-dev (>= 2.10.3),
                python-gnome2-dev (>= 2.10.0),
                libgnome2-dev,
@@ -25,33 +26,25 @@
                librsvg2-dev (>= 2.13.93),
                libgtop2-dev (>= 2.13.0),
                libwnck-dev (>= 2.19.3),
-               libpanel-applet2-dev (>= 2.13.4),
                libtotem-plparser-dev (>= 1.4.0),
-               libgnome-media-dev (>= 2.10.0),
                libgconf2-dev (>= 2.10.0),
                libmetacity-dev (>= 1:2.21.5),
                libgnome-keyring-dev (>= 0.5.0),
                libgnome-desktop-dev (>= 2.10.0),
                libecal1.2-dev (>= 1.4.0),
-               libebook1.2-dev (>= 1.4.0),
-               libevince-dev (>= 2.30),
-               libbrasero-media-dev (>= 2.29) [!hurd-i386],
-               bug-buddy (>= 2.16)
+               libebook1.2-dev (>= 1.4.0)
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-python-desktop/ubuntu
 Standards-Version: 3.8.4
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.5
 
 Package: python-gnome2-desktop-dev
 Architecture: any
 Depends: ${misc:Depends},
-         python-brasero (>= ${source:Version}) [!hurd-any],
          python-bugbuddy (>= ${source:Version}),
-         python-evince (>= ${source:Version}),
          python-evolution (>= ${source:Version}),
-         python-gnomeapplet (>= ${source:Version}),
          python-gnomedesktop (>= ${source:Version}),
          python-gnomekeyring (>= ${source:Version}),
          python-gtop (>= ${source:Version}),
-         python-mediaprofiles (>= ${source:Version}),
          python-metacity (>= ${source:Version}),
          python-rsvg (>= ${source:Version}),
          python-totem-plparser (>= ${source:Version}),
@@ -62,17 +55,6 @@
 Description: Python bindings for the GNOME desktop environment
  This archive contains files that allow you to build wrappers for addons
  that interoperate gnome-python.
-
-Package: python-brasero
-Architecture: linux-any kfreebsd-any netbsd-any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         ${python:Depends},
-         python-gtk2
-Suggests: brasero
-Description: Python module for brasero
- This package contains some modules that allow to write applications using
- the Brasero media libraries and burning backends.
 
 Package: python-bugbuddy
 Architecture: all
@@ -86,16 +68,6 @@
  This package contains a module that will allow programs using it to
  report bugs using the bug-buddy reporting tool, if it is installed.
 
-Package: python-evince
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         ${python:Depends},
-         python-gtk2
-Description: Python bindings for the evince libraries
- This package contains modules that allows to display documents
- supported by the evince libraries in Python applications.
-
 Package: python-evolution
 Architecture: any
 Depends: ${misc:Depends},
@@ -107,20 +79,6 @@
 Description: Python bindings for the evolution libraries
  This package contains modules that allows to talk with the evolution
  data server to manipulate the address book and calendar in Python.
-
-Package: python-gnomeapplet
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         ${python:Depends},
-         python-pyorbit,
-         python-gtk2,
-         python-gnome2
-Suggests: gnome-panel
-Replaces: python-gnome2-desktop (<< 2.24.0-2)
-Description: Python bindings for the GNOME panel applet library
- This package contains a module that allows to write applets for the
- GNOME panel in Python.
 
 Package: python-gnomedesktop
 Architecture: any
@@ -155,17 +113,6 @@
 Description: Python bindings for the Gtop library
  This package contains a module that allows to use the Gtop system
  information library in Python applications.
-
-Package: python-mediaprofiles
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         ${python:Depends},
-         python-gtk2
-Replaces: python-gnome2-desktop (<< 2.24.0-2)
-Description: Python bindings for the GNOME media profiles library
- This package contains a module that allows to use the GNOME media
- profiles widgets in Python applications.
 
 Package: python-metacity
 Architecture: any
