=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = debian/build
DEB_PYTHON2_MODULE_PACKAGES = python-gnome2-desktop-dev python-bugbuddy python-evolution python-gnomedesktop python-gnomekeyring python-gtop python-metacity python-rsvg python-totem-plparser python-wnck

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-autotools.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_AUTO_UPDATE_LIBTOOL=pre
DEB_AUTO_UPDATE_ACLOCAL=1.11
DEB_AUTO_UPDATE_AUTOCONF=1
DEB_AUTO_UPDATE_AUTOHEADER=1
DEB_AUTO_UPDATE_AUTOMAKE=1.11

DEB_CONFIGURE_EXTRA_FLAGS += --enable-metacity
