=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-python-desktop/([\d\.]+)\d/ \
	gnome-python-desktop-(.*)\.tar\.gz
