## gnome-python-desktop 2.32.0+dfsg

=== debian/changelog ===
gnome-python-desktop (2.32.0+dfsg-3wnckonly~mx19) mx; urgency=medium

  * Build just python-wnck to enable gdevilspie build. 

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 07 Sep 2019 13:12:15 -0400

gnome-python-desktop (2.32.0+dfsg-3) unstable; urgency=low

  * Drop python-evolution and python-gnomedesktop.
  * debian/python-gnome2-desktop-dev.install:
    + Don't install .defs for ebook or gnomedesktop.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 May 2013 21:40:45 +0200

gnome-python-desktop (2.32.0+dfsg-2) unstable; urgency=low

  * Drop obsolete python-metacity, python-gtop and python-totem-plparser
    packages. They have no reverse dependencies and are superseded by gi based
    bindings. Closes: #676019

 -- Michael Biebl <biebl@debian.org>  Tue, 05 Jun 2012 01:21:20 +0200

gnome-python-desktop (2.32.0+dfsg-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * Repack upstream tarball and drop the waf build system. Closes: #654471
  * Update watch file to mangle the version for the +dfsg suffix.
  * Don't use brace expansion in .install files and strip debian/tmp/ prefix.

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Feb 2012 15:16:19 +0100

gnome-python-desktop (2.32.0-4) unstable; urgency=low

  * Drop python-gnomeapplet. It has been replaced by gir1.2-panelapplet-4.0
    and PyGObject. Closes: #638135
  * Add Build-Depends on gnome-common, required for autoreconf.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 01:34:12 +0200

gnome-python-desktop (2.32.0-3) unstable; urgency=low

  * Drop python-bugbuddy package.

 -- Michael Biebl <biebl@debian.org>  Mon, 17 Oct 2011 17:15:36 +0200

gnome-python-desktop (2.32.0-2) unstable; urgency=low

  * Drop python-brasero, python-evince and python-mediaprofiles since 
    they are going away with GNOME 3.
  * By obsolescence, closes: #559400, #640754.

 -- Josselin Mouette <joss@debian.org>  Sun, 02 Oct 2011 14:43:15 +0200

gnome-python-desktop (2.32.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop incorrect ${python:Provides}.

  [ Michael Biebl ]
  * New upstream release.
  * debian/control.in:
    - Bump Build-Depends on libevince-dev to (>= 2.32).
    - Update Vcs-* fields.
  * debian/watch:
    - Switch to .bz2 tarballs.

  [ Luk Claes ]
  * Don't ship .la files. (Closes: #632563)

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Jul 2011 15:28:53 +0200

gnome-python-desktop (2.30.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump debhelper and cdbs build-dependencies
    - Bump python-all-dev build-dependency
    - Add dh-autoreconf as build-dependency and drop autotools
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Drop versionized version of dpkg-dev
    - Add Vcs-* fields
    - Add Provides: ${python:Provides} to binary packages
    - Fix Description to please lintian
  * debian/rules:
    - Add include autoreconf.mk (Closes: #558557)
    - Use dh_python2 instead of pysupport
  * Drop debian/patches/90_autotools.patch: Use dh-autoreconf instead

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 Apr 2011 11:50:12 +0200
