=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-python-desktop
Section: python
Priority: optional
Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.90~),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               python-all-dev (>= 2.6.6-3~),
               python-gtk2-dev (>= 2.10.3),
               python-cairo-dev,
               libglib2.0-dev (>= 2.6.0),
               libgtk2.0-dev (>= 2.4),
               librsvg2-dev (>= 2.13.93),
               libwnck-dev (>= 2.19.3),
               libgconf2-dev (>= 2.10.0),

Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/attic/gnome-python-desktop
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/attic/gnome-python-desktop
Package: python-wnck
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         python-gtk2
Replaces: python-gnome2-desktop (<< 2.24.0-2)
Description: Python bindings for the WNCK library
 This package contains a module that allows one to communicate with the
 Window Manager using the EWMH specification from Python applications.

Package: python-rsvg
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         librsvg2-common,
         python-gtk2
Replaces: python-gnome2-desktop (<< 2.24.0-2)
Description: Python bindings for the RSVG library
 This package contains a module that allows one to use librsvg to read and
 write SVG files from Python applications.
