=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --with autoreconf

override dh_autoconfigure:
	dh_autoconfigure -- --disable-metacity --disable-evolution --disable-evolution_ecal --disable-applet --disable-gnomeprint --disable-gnomeprintui

override_dh_auto_test:
